Configuration Files
===================

All Proxmox Backup Server configuration files resides inside directory
``/etc/proxmox-backup/``.


``acl.cfg``
~~~~~~~~~~~~~~~~~

File Format
^^^^^^^^^^^

.. include:: config/acl/format.rst


Roles
^^^^^

The following roles exist:

.. include:: config/acl/roles.rst


``datastore.cfg``
~~~~~~~~~~~~~~~~~

File Format
^^^^^^^^^^^

.. include:: config/datastore/format.rst


Options
^^^^^^^

.. include:: config/datastore/config.rst


``media-pool.cfg``
~~~~~~~~~~~~~~~~~~

File Format
^^^^^^^^^^^

.. include:: config/media-pool/format.rst


Options
^^^^^^^

.. include:: config/media-pool/config.rst


``tape.cfg``
~~~~~~~~~~~~

File Format
^^^^^^^^^^^

.. include:: config/tape/format.rst


Options
^^^^^^^

.. include:: config/tape/config.rst


``tape-job.cfg``
~~~~~~~~~~~~~~~~

File Format
^^^^^^^^^^^

.. include:: config/tape-job/format.rst


Options
^^^^^^^

.. include:: config/tape-job/config.rst


``user.cfg``
~~~~~~~~~~~~

File Format
^^^^^^^^^^^

.. include:: config/user/format.rst


Options
^^^^^^^

.. include:: config/user/config.rst


``remote.cfg``
~~~~~~~~~~~~~~~~~

File Format
^^^^^^^^^^^

.. include:: config/remote/format.rst


Options
^^^^^^^

.. include:: config/remote/config.rst


``sync.cfg``
~~~~~~~~~~~~~~~~~

File Format
^^^^^^^^^^^

.. include:: config/sync/format.rst


Options
^^^^^^^

.. include:: config/sync/config.rst


``verification.cfg``
~~~~~~~~~~~~~~~~~~~~

File Format
^^^^^^^^^^^

.. include:: config/verification/format.rst


Options
^^^^^^^

.. include:: config/verification/config.rst
